Subject: Re: A4-F pics for ARC
From: "Steve Bamford" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Thu, 26 Sep 2002 17:47:18 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Jeffrey J. Brundt" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Tuesday, August 06, 2002 6:56 AM
Subject: A4-F pics for ARC

> Hello again Steve,
> 
> Here's my A4-F in 1/72 from Hasegawa/Minicraft
> 
> The 'Scooter' or Heinemann's Hot Rod (as some like to
> call it) is another one of my favorite planes.
> However, it has to look a certain way. It has to have
> the ECM 'hump' and it has to be loaded with ordanance.
> I also like to see them coming in low (tree top
> height) on their attack run. One of my favorite images
> I have of the A4 is a pencil drawing I saw of a flight
> of four coming in at tree top height over Viet Nam
> loaded for bear. I wish I could find this drawing but
> alas all I have is the memory. But it's this memory
> that has been burned into my mind of how I want my
> Scooters to look like.
> 
> This is another of my 'display' models. The LHS didn't
> have any larger scale of the A4E/F with the ECM 'hump'
> or with ordanance so I picked this one up. The kit
> went together very well. I didn't even bother
> detailing the cockpit. At 1/72 it's very tiny. This
> made finishing and painting much simpler anyway. Not
> much filler or sanding was needed. Hasegawa gves you
> the option of a straight or 'bent' IFR probe. Of
> course I went with the 'bent' one. It's much cooler. 
> 
> Painting was rather easy. The upper surfaces got a
> coat of gull grey and the bottom was white. I
> freehanded the flight control surfaces by hand with
> white as well as the anti glare panel on the nose.
> Hase give's you markings for a Navy bird as well as a
> Marine attack version. I went with the markings for
> VMAT-102 out of Yuma, AZ. I've always liked their
> unit's markings and they came with the kit. The entire
> red tail is one decal and it went on surprisingly
> well. The only ones that needed some micro-sol were
> the stars and bars on the wing where the stall fences
> are.
> 
> Probably the most time consuming effort was painting
> all the Mk 82 bombs. I'm sure this Skyhawk is at it's
> limit. The ordinance loadout may not be entirely
> correct but I like the look. And that's what counts.
> I'll be more accurate on my upcoming 1/32 scale A4-F.
> This little one has just whet my appetite.
> 
> Enjoy,
> 
> Jeff
> 
> 
> 
> 
> 
> 
> =====
> Visit my web site @
> http://www.geocities.com/jbrundt
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Health - Feel better, live better
> http://health.yahoo.com